h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp79434e84{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:visited{ color:#F1EDF1; text-decoration: none} 
		a.wsp79434e84:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:hover{ color:#FFFFFF; text-decoration: underline} 
		a.wsp6e3a76ce{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:visited{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:active{ color:#FF0000; text-decoration: underline} 
		a.wsp6e3a76ce:hover{ color:#1779A3; text-decoration: underline} 
		a.wsp2eac3f94{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:active{ color:#FF0000; text-decoration: underline} 
		a.wsp2eac3f94:hover{ color:#FFFFFF; text-decoration: none} 
#menu_2fd43b1 a { text-decoration: none; }
#menu_2fd43b1_pane { background-color: #1779A3; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_2fd43b1_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_2fd43b1_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_2fd43b1_entry:hover { background-color: #FFFFFF; color: #1779A3 !important; }
#menu_2fd43b1_entry:hover span { color:#1779A3 !important; }
		.menu_2fd43b1_mainMenuEntry { text-align: center; }
		.menu_2fd43b1_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_2fd43b1_mainMenuEntry:hover span {	color:#1779A3 !important; }
		#menu_2fd43b1 .mobileEntry { display: none; } 
		#menu_2fd43b1 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_2fd43b1 .mobileEntry { display: block; } 
			#menu_2fd43b1 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; background-image: url(resim/art3475780.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_45b55a76 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:82px; background:none;  }
#container_45b55a76_padding { margin: 10px; display: block;  }
#container_5f033e88 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:112px; background:none;  }
#container_5f033e88_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_147dd5a4 { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none;  }
#heading_5182dfc { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:259px; background:none; border: 0px solid #404040;  }
.textstyle3 { font-size:16pt; font-family:'Arial Black', Gadget, sans-serif; color:#400000;  }
#container_653c1ee6 { vertical-align: top; position:relative; display: inline-block; width:67%; min-height:120px; background-color:#1779A3;  }
#container_653c1ee6_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
.textstyle5 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  }
#container_3a92ef88 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#2C2825; background: linear-gradient(to bottom, #7F7F7F, #2C2825);  }
#container_3a92ef88_padding { margin: 10px; display: block;  }
#menu_2fd43b1 { vertical-align: bottom; position:relative; display: inline-block; width:671px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:117px; height:34px; left:10px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style4 { position:absolute; width:230px; height:34px; left:127px;  }
.style5 { position:absolute; width:190px; height:34px; left:357px;  }
.style6 { position:absolute; width:100px; height:34px; left:547px;  }
.style7 { position:absolute; width:100px; height:34px; left:647px;  }
.style8 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle8 { font-size:14pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_324a6343 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_5866b3b7 { vertical-align: top; position:relative; display: inline-block; width:91%; min-height:504px; max-width:800px; background:none;  }
#container_5866b3b7_padding { margin: 10px; display: block;  }
#heading_253902fb { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle11 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2;  }
#button_5638aaa2 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#1779A3;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_5cddb345 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_5cddb345_padding { margin: 10px; display: block;  }
#container_58639e86 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_58639e86_padding { margin: 10px; display: block;  }
#img_123e941c { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_3247c18 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_3247c18_padding { margin: 10px; display: block;  }
#img_7378f204 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_35309d0d { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_35309d0d_padding { margin: 10px; display: block;  }
#img_5be111dc { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_537e61f4 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle14 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_5bab873a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_5bab873a_padding { margin: 10px; display: block;  }
#container_3d61686e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_3d61686e_padding { margin: 10px; display: block;  }
#img_2000ec98 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_130df8ae { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_130df8ae_padding { margin: 10px; display: block;  }
#img_2edc7c8 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#container_bf3642b { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_bf3642b_padding { margin: 10px; display: block;  }
#img_a235bed { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#heading_43c13c6e { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_1c839ff2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_1c839ff2_padding { margin: 10px; display: block;  }
#container_6a4e3ed0 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6a4e3ed0_padding { margin: 10px; display: block;  }
#img_7f133741 { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#container_7b044459 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_7b044459_padding { margin: 10px; display: block;  }
#img_731f918a { vertical-align: bottom; position:relative; display: inline-block; width:104%; background:none;  }
#container_3674f0ce { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_3674f0ce_padding { margin: 10px; display: block;  }
#img_1a297316 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_2a54c4e5 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_5720b00f { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle16 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#heading_5ce0933f { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_7bfaa596 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#container_4d923cd0 { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:388px; background:none;  }
#container_4d923cd0_padding { margin: 10px; display: block;  }
#container_314807f4 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:370px; background:none;  }
#container_314807f4_padding { margin: 10px; display: block;  }
#html_3686b149 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:140px 0px 0px 0px;width:69%; height:214px; background-color:#E5E5E5; border: 1px solid #A0A0A0;  }
#container_1a0de39a { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:369px; background:none;  }
#container_1a0de39a_padding { margin: 10px; display: block;  }
#img_3a3a25a7 { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#heading_7b9d488b { vertical-align: bottom; position:relative; display: inline-block; width:203px; background:none;  }
.textstyle17 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#1779A3; font-weight:bold;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
#container_19fbdf86 { vertical-align: top; position:relative; display: inline-block; width:29%; min-height:370px; background:none;  }
#container_19fbdf86_padding { margin: 10px; display: block;  }
#container_55203191 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_55203191_padding { margin: 10px; display: block;  }
#container_1ad8e3a { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1ad8e3a_padding { margin: 10px; display: block;  }
.textstyle20 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_75eeee4f { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_75eeee4f_padding { margin: 10px; display: block;  }
#container_2371f216 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background:none;  }
#container_2371f216_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_55dd37a6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_55dd37a6_padding { margin: 10px; display: block;  }
#container_5f9933d8 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_5f9933d8_padding { margin: 10px; display: block;  }
#container_cd703e5 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_cd703e5_padding { margin: 10px; display: block;  }
#container_49a514d0 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background-color:#1779A3;  }
#container_49a514d0_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 450px)
{
		#container_5f033e88 { width:100%;  }
		#container_653c1ee6 { width:100%;  }
		#menu_2fd43b1 { width:100px;  }
		#container_58639e86 { width:100%;  }
		#container_3247c18 { width:100%;  }
		#container_35309d0d { width:100%;  }
		#container_3d61686e { width:100%;  }
		#container_130df8ae { width:100%;  }
		#container_bf3642b { width:100%;  }
		#container_6a4e3ed0 { width:100%;  }
		#container_7b044459 { width:100%;  }
		#container_3674f0ce { width:100%;  }
		#container_314807f4 { width:100%;  }
		#container_1a0de39a { width:100%;  }
		#container_19fbdf86 { width:100%;  }
		#container_1ad8e3a { width:100%;  }
		#container_75eeee4f { width:100%;  }
		#container_2371f216 { width:100%;  }
		#container_5f9933d8 { width:100%;  }
		#container_cd703e5 { width:100%;  }
		#container_49a514d0 { width:100%;  }
}
